* varlow.inc

DISPLAY "#### START: varlow.inc";    

$ONTEXT
* limite inferior variables endogenas

PARAMETER lowlim /1e-10/;
CPI.LO(t)                  = lowlim;
EG.LO(t)                   = lowlim;
EH.LO(h,t)                = lowlim;
PA.LO(a,t)$QA00(a)         = lowlim;
PDS.LO(c,t)$QD00(c)        = lowlim;
PDD.LO(c,t)$QD00(c)        = lowlim;
PE.LO(c,t)$QE00(c)         = lowlim;
PINTA.LO(a,t)$QINTA00(a)   = lowlim;
PM.LO(c,t)$QM00(c)         = lowlim;
PQS.LO(c,t)$QQ00(c)        = lowlim;
PVA.LO(a,t)$QVA00(a)     = lowlim;
QA.LO(a,t)$QA00(a)         = lowlim;
QD.LO(c,t)$QD00(c)         = lowlim;
QE.LO(c,t)$QE00(c)         = lowlim;
QF.LO(f,a,t)$QF00(f,a)     = lowlim;
QG.LO(c,t)$QG00(c)         = lowlim;
QH.LO(c,h,t)$QH00(c,h)     = lowlim;
QINTA.LO(a,t)$QINTA00(a)   = lowlim;
QINV.LO(c,t)$QINV00(c)     = lowlim;
QM.LO(c,t)$QM00(c)         = lowlim;
QQ.LO(c,t)$QQ00(c)         = lowlim;
QVA.LO(a,t)$QVA00(a)     = lowlim;
QX.LO(c,t)$QX00(c)         = lowlim;
WF.LO(f,t)$QFS00(f)         = lowlim;
WFDIST.LO(f,a,t)$QF00(f,a) = lowlim;
YF.LO(f,t)                 = lowlim;
YG.LO(t)                   = lowlim;
YI.LO(h,t)                 = lowlim;
YENT.LO(e,t)$YENT00(e)     = lowlim;
$OFFTEXT

DISPLAY "#### END: varlow.inc";    